Jump to content

Photo

SkyUI new update

skyui skse

  • Please log in to reply
3 replies to this topic

#1
pwnerddg

pwnerddg

    Stranger

  • Premium Member
  • 2 posts

I dont know really how to ask, but for some reason the new  skyUI update is not compatable with the SKSE that I downloaded very recently. I dont know if there is a updated SKSE for Special Edition. if anyone knows how to make it compatable, I ask for your help.



#2
Hanaisse

Hanaisse

    Old hand

  • Members
  • PipPipPip
  • 735 posts

SkyUI hasn't been updated in a long time (literally years).

 

Also, this is the Legendary Edition (older version of Skyrim) forum but you mention Special Edition (separate forum), so there may be some confusion. Make sure you're haven't mixed up versions of SKSE and SkyUI for whichever game you're using.

 

For LE; SkyUI v5.1 goes with SKSE v1.7.3

For SE; SkyUI v5.2SE goes with SKSE v2.0.19



#3
pwnerddg

pwnerddg

    Stranger

  • Premium Member
  • 2 posts

SkyUI hasn't been updated in a long time (literally years).

 

Also, this is the Legendary Edition (older version of Skyrim) forum but you mention Special Edition (separate forum), so there may be some confusion. Make sure you're haven't mixed up versions of SKSE and SkyUI for whichever game you're using.

 

For LE; SkyUI v5.1 goes with SKSE v1.7.3

For SE; SkyUI v5.2SE goes with SKSE v2.0.19

Thank you, I feel really stupid right now. and sorry about posting in the wrong forum, im new to this kind of stuff.



#4
Shadeybladey

Shadeybladey

    Ansfrida Eyowulfsdottir, Druid Witch Queen of All Skyrim!

  • Premium Member
  • 2,733 posts

Thank you, I feel really stupid right now. and sorry about posting in the wrong forum, im new to this kind of stuff.

 

You MUST have the correct version of SKSE AND the correct version of SkyUI for the version of the game you are running, SLE or SSE.

 

The same goes for the Unofficial Patches.

 

SkyUI and the Unofficial Patch will probably not be updated for SLE, but might for SSE. It depends how far they have got with them.

 

:smile:

 

PS, Nexus does not mark SLE mods as SLE, just as Skyrim. There is a separate mod section for SSE







Also tagged with one or more of these keywords: skyui, skse

IPB skins by Skinbox
Page loaded in: 1.024 seconds